CVE-2016-6684

Priority
Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"kernel in Android on Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, and Android One devices"
More Information

Updated: 2020-01-17 15:25:42 UTC (commit 7cce45069d73f03b87dc75673401365c702ee6a3)